/*
------------------------------------------------------
共通
------------------------------------------------------
*/
body {
	font-size: 14px;
	line-height: 1.5;
	font-family: 'Noto Sans Japanese', sans-serif;
	color: #666666;
}
/*
------------------------------------------------------
ヘッダー
------------------------------------------------------
*/
#header {
	background-color: rgba(0,170,240,0.65);
	position:fixed;
   top:0;
   width: 100%;
	z-index:999;
}
.fixed {
	position:fixed;
   top:0;
}
#header .inner {
	position: relative;
	padding-top: 6px;
	padding-bottom: 6px;
}
#header .inner .logo a {
	width: 220px;
	height: 34px;
	background-image: url(/_img/common/logo_iland.svg);
	background-repeat: no-repeat;
	background-position: 8px 0px;
	background-size: auto 34px;
	color: transparent;
	display: block;
	text-decoration: none;
	font-size: 14px;
}
#header .inner .sp-menu {
	position: absolute;
	top: 0px;
	right: 0px;
}
#header .inner .sp-menu img {
	width: 16px;
	height: 16px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#header .inner .navi {
	position: fixed;
	top: 46px;
	width: 100%;
	display: none;
}
#header .inner .navi li a {
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 8px;
	display: block;
	border-top: 1px solid rgba(255,255,255,0.50);
	background-color: rgba(0,170,240,0.65);
	padding-left: 12px;
}
#header .inner .navi li:last-child a {
	border-bottom: 1px solid rgba(255,255,255,0.65);
}
#topic-path {
	display: none;
}
#footer .inner {
}
#footer .inner .menu li a {
	display: block;
	position: relative;
	color: #CCCCCC;
	text-decoration: none;
	font-size: 12px;
	text-align: left;
	line-height: 28px;
	border-bottom: 1px solid #A6A6A6;
	padding-left: 20px;
}
#footer .inner .menu li:last-child a {
	border-bottom: none;
}
#footer .inner .menu li a:after {
	display: block;
	content: '';
	position: absolute;
	top: .9em;
	left: 10px;
	width: 3px;
	height: 3px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#footer {
	background-color: #909090;
	text-align: center;
	color: #FFFFFF;
}
#footer address {
	font-family: 'Roboto Condensed', sans-serif;
	color: #CCCCCC;
	font-size: 12px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #6F6F6F;
}
#page-top {
	display: inline-block;
	position: fixed;
	z-index: 9999;
	bottom: -60px;
	right: 10px;
	background: rgba(0,0,0,.5);
	color: #fff;
	text-align: center;
	text-decoration: none;
	transition: .5s;
	font-size: 12px;
	cursor: pointer;
	line-height: 1.2;
	width: 38px;
	height: 38px;
	border-radius: 100%;
}
#page-top:after {
	display: block;
	content: '';
	position: relative;
	top: 2px;
	left: 13px;
	width: 10px;
	height: 10px;
	border-right: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
/*
------------------------------------------------------
共通パーツ
------------------------------------------------------
*/
.content-1column {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
}
.columnbox-half {
	margin-bottom: 40px;
}
.columnbox-half div {
	float: none;
	margin-bottom: 20px;
}
.columnbox-half div figure {
	margin-bottom: 10px;
}
.columnbox-half div .ttl-relation a {
	color: #333333;
	font-size: 18px;
	line-height: 1.4;
	margin-bottom: 10px;
	text-decoration: none;
	display: block;
}
.columnbox-half div .ttl-relation span {
	font-size: 12px;
	color: #999999;
	display: block;
}
.columnbox-half div .txt a {
	text-decoration: none;
	color: #666666;
	font-size: 12px;
}
.content-column {
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 58px;
}
.content-column .side {
}
.content-column .main {
	
}

.inq-box {
	padding: 5%;
	border: 3px solid #E5E5E5;
	margin: 0 0 10% 0;
}
.inq-box .ttl {
	font-size: 16px;
	margin-bottom: 5px;
}
.inq-box .txt {
	margin-bottom: 0px !important;
}

.ttl-center {
	font-size: 22px;
	text-align: center;
	font-weight: 200;
	color: #333333;
	margin-bottom: 20px;
}
.btn-more a {
	display: inline-block;
	text-align: center;
	border: 1px solid #666666;
	color: #666666;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 100;
	font-size: 12px;
	border-radius: 2px;
	line-height: 1;
}
/*
------------------------------------------------------
サイドバー 共通
------------------------------------------------------
*/
#side-bar {
	width: 100%;
}
#side-bar .bnr {
	margin-bottom: 20px;
	text-align: center;
}
.ttl-side {
	background-color: #6DB6E0;
	color: #FFFFFF;
	font-size: 16px;
	background-repeat: no-repeat;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 32px;
}
.ttl-lead {
	font-size: 18px;
	margin-bottom: 10px;
	color: rgba(0,170,240,0.65);
}

#subsidiary .ttl-lead {
	color: #555555;
}
.side-box {
	margin-bottom: 20px;
}
.side-box .inner {
	background-color: #FFFFFF;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
/*
------------------------------------------------------
サイドバー タグ
------------------------------------------------------
*/
.side-tag {
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}
.side-tag li {
	display: inline-block;
	margin-bottom: 8px;
}
.side-tag li a {
	display: inline-block;
	background-color: #ECECEC;
	background-image: url(/news/_img/common/icon_tag_g.png);
	background-repeat: no-repeat;
	background-position: 8px 6px;
	padding-left: 27px;
	padding-right: 12px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-radius: 2px;
	color: #666666;
	text-decoration: none;
	background-size: 14px auto;
	transition-property: all;
	transition: 0.3s linear;
	border: 1px solid #ECECEC;
}
.side-tag li a:hover {
	border: 1px solid #CECDCD;
}
/*
------------------------------------------------------
サイドバー 人気記事
------------------------------------------------------
*/
.side-fav {
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-decoration: none;
}
.side-fav li {
	border-bottom: 1px dotted #C9C9C9;
	margin-bottom: 10px;
}
.side-fav li a {
	overflow: hidden;
	padding-bottom: 10px;
	display: block;
	text-decoration: none;
	position: relative;
	padding-right: 10px;
}
.side-fav li a:after {
	display: block;
	content: '';
	position: absolute;
	top: 36px;
	width: 6px;
	height: 6px;
	border-right: 2px solid #00b0f4;
	border-bottom: 2px solid #00b0f4;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	right: 1px;
}
.side-fav li:last-child, .side-fav li:last-child a {
	border-bottom-style: none;
	padding-bottom: 0px;
	margin-bottom: 0;
}
.side-fav li a figure {
	float: left;
	margin-right: 10px;
}
.side-fav li a figure img {
	width: 70px;
	height: 70px;
}
.side-fav li a div {
	overflow: hidden;
}
.side-fav li a div .title {
	margin-bottom: 5px;
	font-weight: bold;
	color: #333333;
}
.side-fav li a div .date,
.side-fav li a div .view {
	color: #999999;
}
.side-fav li a div .date {
	background-image: url(/news/_img/common/icon_date_g.png);
	background-position: 1px 2px;
	background-size: 12px 12px;
	font-size: 12px;
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-bottom: 2px;
}
.side-fav li a div .view {
	background-image: url(/news/_img/common/icon_view_g.png);
	background-position: left 1px;
	background-size: 15px auto;
	font-size: 12px;
	background-repeat: no-repeat;
	padding-left: 20px;
}
.side-fav li a div .view span {
	font-weight: bold;
}
/*
------------------------------------------------------
メインブロック 共通
------------------------------------------------------
*/
.wrap {
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 55px;
}
#main-conts {
	width: 100%;
}
.ttl-main {
	background-color: rgba(0,170,240,0.65);
	color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 12px;
	font-size: 16px;
	margin-bottom: 15px;
}
.ttl-sub {
	color: rgba(0,170,240,0.65);
	font-weight: bold;
	margin: 0 0 3% 0;
}

.ttl-side {
	background-color: rgba(0,170,240,0.65);
	font-size: 16px;
	line-height: 26px;
	padding-left: 10px;
	color: #FFFFFF;
	font-weight: normal;	
}
.ttl-box {
	background-color: #F2F2F2;
	color: #555555;
	font-size: 16px;
	line-height: 32px;
	padding-left: 8px;
	padding-right: 8px;
	margin-bottom: 15px;
}

.conts-bg {
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}


.mb-s {
	margin-bottom: 20px;
}

.mb-m {
	margin-bottom: 20px;
}

.mb-l {
	margin-bottom: 30px;
}
.list-side {
	margin-bottom: 20px;
}
.list-side li a {
	border-bottom: 1px solid #EFEFEF;
	color: #666;
	text-decoration: none;
	display: block;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 20px;
	position: relative;
}
.list-side li a.ac {
	background-color: #F7F7F7;;
}
.list-side li a:before {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 8px;
	width: 0;
	height: 0;
	margin-top: -3px;
	border: 3px solid transparent;
	border-left: 5px solid #CCC;
}
